MINERVA/Unreal 2015.11.19 13:47

언리얼 엔진을 설치하고, Android apk 빌드시 아래의 에러가 발행하여, 몇번의 OS 및 Unreal Engine을 재설치하면서, 며칠을 고생하다 허무하게, 문제의 원인과 해결 방법을 알게 되어 정리함.

위와 같은 에러가 발생시, Unreal Engine Editor를 open하고, 

편집--> 프로젝트 세팅 --> 안드로이드 SDK --> SDK API Level의 값을  "matchndk"로 설정

==>에러의 발생원인은 Android SDK와 NDK의 version mismatch때문.


posted by choiwonwoo

댓글을 달아 주세요